SDL_HINT_JOYSTICK_HIDAPI_STEAM_HORI(3)

NAME
SDL_HINT_JOYSTICK_HIDAPI_STEAM_HORI - A variable controlling whether the HIDAPI driver for HORI licensed Steam controllers should be used.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_JOYSTICK_HIDAPI_STEAM_HORI "SDL_JOYSTICK_HIDAPI_STEAM_HORI"

DESCRIPTION
This variable can be set to the following values: "0" - HIDAPI driver is not used "1" - HIDAPI driver is used

The default is the value of SDL_HINT_JOYSTICK_HIDAPI